Affected packages

Packages affected by qdox downgrade from 2.0-4.M9.fc30 to - (in Fedora 31)
Package Current state Build Distance Build time
icedtea-web build 2 4 months ago
maven-eclipse-plugin build 3 a month ago
antlr3 build 3 4 months ago
reflections build 3 4 months ago
aries-blueprint-core build 3 4 months ago
aries-proxy-api build 3 4 months ago
powermock build 3 4 months ago
semweb4j build 3 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by qdox downgrade from 2.0-4.M9.fc30 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.